Subject: bug#14878: 24.2; emacs freezes during lengthy file load or autosave

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Feb 2014 16:17:42 -0800

Paul Eggert <[email-masked]> writes:

> I can't reproduce the bug with my copy of Emacs 24.2, which I built
> for Fedora 17 (x86-64).  So it's not clear to me that the bug is
> in the upstream version of Emacs; or it may be that the recipe for
> reproducing the bug doesn't contain enough the details.

The bug report was updated with:

---

I switched from Gnome to OpenBox a few weeks ago: the problem doesn't
manifest itself under OpenBox.  So you need to run Gnome to reproduce
it.

---

So I think that it sounds like it belongs in the Fedora bug tracker, and
not the Emacs one?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/